
[0x0411]
TITLE=セットアップ言語の選択
DESCRIPTION=このインストールで使用する言語を次のリストから選択してください。
ONUPGRADE=このセットアップは、「%s」のアップグレードを実行します。続行しますか?
OK=OK
Cancel=キャンセル
1100=セットアップ初期化エラー
1101=%s
1102=%s セットアップは、プログラムセットアップの手順をご案内する%s ウィザードを準備しています。しばらくお待ちください...
1103=オペレーティングシステムのバージョンを確認しています
1104=Windows(R) Installerのバージョンを確認しています
1105=Windows Installerを設定しています
1106=%sを設定しています
1107=セットアップは、システム上のWindows Installerの設定を完了しました。インストールを続行するには、システムを再起動する必要があります。「再起動」をクリックして、システムを再起動してください。
1108=%s
1150=セットアップは、対応しないバージョンのWindowsを検出しました。 「OK」をクリックして、セットアップをWindows 95、Windows NT 4.0 SP6、または それ以降のバージョンで再度実行してください。 
1151=一時フォルダに書き込み中にエラーが発生しました。
1152=%s を一時フォルダに解凍中にエラーが発生しました。
1153=セットアップ初期化ファイルを読み取り中にエラーが発生しました。
1154=Installerを %s 中に検出できません。
1155=ファイル %s を検出できません。
1156=Windows Installerで内部エラーが発生しています 
1158=文字列の入力中にエラーが発生しました。Setup.ini内のすべての文字列が有効であることを確認してください。
1200=再起動
1603=Windows ｲﾝｽﾄｰﾗ ｴﾝｼﾞﾝのｲﾝｽﾄｰﾙ中にｴﾗｰが発生しました。置換する必要のあるﾌｧｲﾙが使用中の可能性があります。すべてのｱﾌﾟﾘｹｰｼｮﾝを終了して、再度実行してください。
1201=セットアップは、%lu Kバイトの空きディスク容量（ドライブ: %s）を必要とします。空きディスク容量を増やしてから、再度実行してください。
1202=すべてのユーザに対するインストールを完了するための権限がありません。アドミニストレータ特権でログオンしてから、このインストールを再度実行してください。
1203=コマンドラインパラメータ:
1204=/L 言語 ID
1205=/S 初期化ﾀﾞｲｱﾛｸﾞを非表示。ｻｲﾚﾝﾄ ﾓｰﾄﾞ使用用: /S /v/qn.
1206=/V パラメータをMsiExec.exeへ送る
1207=Windows(R) Installer %s を検出しました。古いバージョンのWindows(R) Installerです。「OK」をクリックして続行してください。
1208=%sのANSIコードページがシステムにインストールされていないので、セットアップは選択した言語で実行できません。セットアップを実行して別の言語を選択してください。
1604=このセットアップには、このオペレーティングシステムでインストールを実行するのに必要な Windows Installer エンジン (%s) が含まれていません。
1607=%s Scripting Runtimeをインストールできません。
1608=Unable to create InstallDriver instance, Return code: %d
1609=インストールパッケージを保存する場所を指定してください。
1611=ファイル%sを抽出できません。
1612=ファイルを抽出しています。
1613=ファイル%sをダウンロードしています。
1614=ファイル%sのダウンロード中にエラーが発生しました。処理を指定してください。
1615=時間
1616=分
1617=秒
1618=MB
1619=KB
1620=／秒
1621=ファイル%sの署名が確認できませんでした。
1622=推定残り時間：
1623=%d／%dのダウンロード速度
1624=インストールの準備をしています。
1625=このインストールのヘルプを表示してください。
1626=ヘルプ
1627=このファイルが保存できません： %s
1628=スクリプトベースのインストールを完了できませんでした。
1629=コマンドラインが無効です。
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=セットアップ初期化エラー。処理をクローンできませんでした。
1635=ファイル%sは既に存在します。このファイルを上書きしますか？
1636=/P パスワード モード
1637=/A 管理インストール
1638=/J 広告モード
1639=/X アンインストール モード
1640=/F 修正モード
1641=/B キャッシュのローカル インストール
1642=署名を確認できませんでした。Authenticode アップデート付きの Internet Explorer 3.02 以上が必要です。
1643=ｾｯﾄｱｯﾌﾟには新しいﾊﾞｰｼﾞｮﾝの WinInet.dll が必要です。Internet Explorer 3.02 以上をｲﾝｽﾄｰﾙする必要があります。
1644=すべてのユーザに対するインストールを完了するための権限がありません。アドミニストレータ特権でログオンしてから、このインストールを再度実行してください。
1645=Microsoft(R) .NET Frameworkのｲﾝｽﾄｰﾙ中にｴﾗｰが発生しました。戻り値ｺｰﾄﾞ: %d
1646=%s では、Microsoft (R) .NET Framework を使用することもできます。.NET Framework をインストールしますか? 
1648=Setup has detected an incompatible version of Windows. Please click OK and verify that the target system is running either Windows 95 (or later version), or Windows NT 4.0 Service Pack 3 (or later version), before relaunching the installation

[Languages]
0x0404=繁体字中国語
0x0804=簡体字中国語
0x0405=チェコ語
0x0406=デンマーク語
0x0407=ドイツ語
0x0408=ギリシャ語
0x0409=英語
0x040A=スペイン語
0X040B=終了
0x040C=フランス語
0x040E=ハンガリー語
0x0410=イタリア語
0x0411=日本語
0x0412=韓国語
0x0413=オランダ語
0x0414=ノルウェー語
0x0415=ポーランド語
0x0416=ポルトガル語
0x0419=ロシア語
0x041D=スウェーデン語
0x041E=タイ語
0x041F=トルコ語
0x0401=アラビア語
0x040D=ヘブライ語
